@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.nav-links {
    display: flex;
    flex: 1;
    justify-content: space-around;
    list-style-type: none;
    font-family:"crimson pro",sans-serif;
}

.nav-links li {
    font-size: 16px;
    font-weight: 500;
}

.nav-links a {
    text-decoration: none;
    color: #4a6958;
}

.nav-links a:hover {
    color: rgba(223, 170, 36, 0.566);
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width:auto;
    padding: 10px;
    min-width: 360px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color:#4a6958;
    line-height: 20px;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'crimson pro',sans-serif;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.dropdown:hover .dropdown-content {
    display: block;
}

.logo img {
    height: 100px;
}
.heading{
    font-size: 70px;
    font-family: "great vibes",sans-serif;
    color:#ccaf66;
    text-align: center;
    margin-block-start: 0px;
    margin-block-end: 0px;
    font-weight: 400;
    line-height: 1.2em;
}
.container5{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-items: space-around;
    height: 450px;
    gap: 5px;
    padding-left: 200px;
    padding-right: 200px;
}
.container5 img{
  width: 100%;
  max-width: 400px;
  object-fit: cover;
  border: 15px solid white;
}
.element5{
    height: 400px;
}
.wrapper{
    flex: 1;
}
.reviews{
    margin-top: 50px;
    padding: 30px;
    align-items: center;
    padding-left: 400px;
}
.weddingwire{
    padding-bottom: 50px;
}
.iframes iframe{
    display: block;
    padding-bottom: 20px;
    border: 1px;
}
.foot{
    background-color: #333333;
    background-color: #333333;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-items: space-around;
    gap: 100px;
    padding-left: 300px;
}
